Redmine - Feature #9412

Drag and Drop Issues to Set Parent-Child Relationships
2011-10-12 20:31 - Anonymous

Status: New Start date: 2011-10-12
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution:

Description

This is similar to some of the other drag-and-drop feature requests on here, but | wanted to put in my vote for this use of
drag-and-drop functionality.

What would be really nice is, when you're looking at a list of issues, dragging one issue onto another issue could set the dragged

issue's "parent task" to the target issue. It would really slim down the current workflow for changing parents (write down parent ID,
open issue, update issue, click on (more), type in ID, hit Save).

| suppose there's definitely a lot that can be helped by drag-and-drop. This is just the thing that would help me most for my own
uses.

Related issues:

Related to Redmine - Feature #8016: Drag-and-drop issue (ticket) ordering New 2011-03-30
Related to Redmine - Feature #9183: Update grouped tickets/issues using drag-... New 2011-09-05
History

#1 - 2011-10-12 20:32 - Anonymous
related to: #8016, #9183

#2 - 2011-10-12 22:22 - Etienne Massip

- Category set to Issues

#3 - 2014-02-10 10:57 - Massimo Rossello

+1

#4 - 2014-04-16 08:41 - Enmos Proje

+1

#5 - 2014-05-15 10:06 - txemi M

+1

#6 - 2015-04-19 10:10 - Dev Full stack

+1

2025-05-01 1/1



https://www.redmine.org/issues/8016
https://www.redmine.org/issues/9183
http://www.tcpdf.org

